{
  "plating": {
    "id": "original:gen3_fission_reactor",
    "displayName": "items.materials.original.ship.engine.gen3_fission_reactor",
    "description": "items.materials.original.ship.engine.gen3_fission_reactor.desc",
    "texture": "original/assets/textures/equipement/ship/engines/gen3_fission_reactor.png",
    "stats": {
      "health": 40,
      "power": 60,
      "defence.rating": 0.1,
      "resistance.base": 0.05
    },
    "meta": {
      "rarity": "rare",
      "equipmentSlot": "original:ship_engines",
      "storeCategory": "original:ship_equipment",
      "dungeon": "space"
    }
  }
}
